Pages 5.1 および Pages 2.1 のセキュリティコンテンツについて

Pages 5.1 および Pages 2.1 のセキュリティコンテンツについて説明します。

Apple では、ユーザ保護の観点から、完全な調査が終了して必要なパッチやリリースが利用可能になるまではセキュリティ上の問題を公開、説明、または是認いたしません。Apple 製品のセキュリティについては「Apple 製品のセキュリティ」Web サイトを参照してください。

Apple Product Security PGP キーについては「Apple Product Security PGP キーの使用方法」を参照してください。

CVE ID を使って脆弱性を調べることもできます。

他のセキュリティアップデートについてはこちらの記事 を参照してください。

Pages 5.1 および Pages 2.1

  • Pages

    対象となるバージョン:OS X Mavericks v10.9 以降、iOS 7 以降

    影響:悪意を持って作成された Microsoft Word 書類を開くと、アプリケーションが突然終了したり、任意のコードが実行されたりする可能性がある。

    説明:Microsoft Word 書類の処理には、ダブルフリーの問題があります。この問題はメモリ管理を改善することで解決されました。

    CVE-ID

    CVE-2014-1252:Google Security Team の Felix Groebert 氏

Apple 製以外の製品に関する情報や、Apple が管理または検証していない個々の Web サイトは、推奨や承認なしで提供されています。Apple は他社の Web サイトや製品の選定、性能、使用については一切責任を負いません。Apple は他社の Web サイトの正確性や信頼性については一切明言いたしません。インターネットの使用にはリスクがつきものです。詳しくは各社にお問い合わせください。その他の会社名や製品名は、それぞれの所有者の商標である場合があります。

公開日: